Get Async Payment Instruction Request Status
GET
https://sand-api.monoova.com/au/payto/pas-v1/PaymentInstructionAsync/request/{uniqueRequestId}
uniqueRequestIdstringMust be the UniqueRequestId returned by a previous async request.
200OK
201Created
400Bad Request
404Not Found
422Unprocessable Content
500Internal Server Error
502Bad Gateway
curl --request GET \
--url https://sand-api.monoova.com/au/payto/pas-v1/PaymentInstructionAsync/request/{uniqueRequestId} \
--header 'accept: application/json'Queries the status of an asynchronous API request, such as "Initiate Payment Async". This endpoint requires the uniqueRequestId returned by the original Async API call.